<webbox id="edituser">
<if condition="'{{mode}}'=='add'">
  <h4>Add New User:</h4>
</if>
<if condition="'{{mode}}'=='edit'">
  <h4>Edit User Data:</h4>
</if>
<table width="100%" cellspacing="1" cellpadding="2" bgcolor="#dddddd">
  <form name="edituser" onsubmit="return false;">
  <tr>
    <td bgcolor="#eeeeee" align="center">username</td>
    <td bgcolor="#eeeeee" align="center">Real Name</td>
    <td bgcolor="#eeeeee" align="center">E-mail</td>
    <td bgcolor="#eeeeee" align="center">Homepage</td>
    <td bgcolor="#eeeeee" align="center">Status</td>
    <td bgcolor="#eeeeee" align="center"></td>
  </tr>
  <tr>
    <td bgcolor="white">
      <if condition="'{{mode}}'=='add'">
        <input type="text" name="username" value=""
               class="textbox" size="10" onfocus="select()" />
      </if>
      <if condition="'{{mode}}'=='edit'">
        {{username}}
      </if>
    </td>
    <td bgcolor="white">
      <input type="text" name="realname" value="{{realname}}"
             class="textbox" size="20" onfocus="select()" />
    </td>
    <td bgcolor="white">
      <input type="text" name="email" value="{{email}}"
             class="textbox" size="20" onfocus="select()" />
    </td>
    <td bgcolor="white">
      <input type="text" name="homepage" value="{{homepage}}"
             class="textbox" size="20" onfocus="select()" />
    </td>
    <td bgcolor="white" align="center">
      <input type="text" name="status" value="{{status}}"
             class="textbox" size="5" onfocus="select()" />
    </td>
    <td bgcolor="white" align="center">
      <if condition="'{{mode}}'=='add'">
        <a class="button" href="javascript:adduser()">Add</a>
      </if>
      <if condition="'{{mode}}'=='edit'">
        <a class="button" href="javascript:saveuser()">Save</a>
      </if>
    </td>
  </tr>
  </form>
</table>
</webbox>
